В криптокошельке Beam Wallet выявлена критическая уязвимость

Команда разработчиков криптовалюты Beam сообщила об обнаружении критической уязвимости в одноименном криптокошельке, которая представляет риск для пользователей всех десктопных и CLI-версий приложения.

В целях безопасности подробности о выявленной ошибке временно не разглашаются, однако известно, что базы данных криптокошелька, секретные ключи и пароли не пострадали.

Разработчики рекомендуют немедленно прекратить использование приложения и удалить его со всех устройств, не трогая данные криптокошелька, и установить Beam Wallet заново, скачав с сайта проекта обновленную версию.

 

Напомним, что запуск первой в мире криптовалюты, основанной на протоколе Mimblewimble, состоялся 3 января.

В течение недели на данном протоколе, призванном повысить конфиденциальность и масштабируемость криптовалюты, может быть запущена еще одна монета – Grin.

Источник: anycoin.news

Нашли ошибку, пожалуйста, выделите фрагмент и нажмите Ctrl+Enter.

Читайте также

Вверх

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: